@charset "UTF-8";
/* CSS Document */

body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, blockquote {
	margin: 0; padding: 0; border: 0;
}

body	{
	background:#dbdbdb url(../media/images/content-bg.jpg) repeat-x left top;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#505d65;
}

h1	{
	font-size:20px;
	font-weight:lighter;
	color:#FFF;
	margin-top:20px;
	margin-left:21px;
}

h2	{
	font-size:18px;
	font-weight:lighter;
	padding-top:24px;
}
h3	{
	font-size:16px;
	font-weight:lighter;
}
h4	{
	font-size:18px;
	font-weight:lighter;
}

#clear	{
	float:both;
}

#header	{
	height:151px;
	width:100%;
	background:url(../media/images/header-bg.png) repeat-x left top;
}


	.center-header	{
		width:940px;
		margin:auto;
		height:138px;
		background:url(../media/images/header-slogan.png) no-repeat right bottom;
	}

#content	{
	width:940px;
	margin:auto;
}

#fil-ariane	{
	font-size:12px;
	list-style:none;
	margin-top:4px;
}
	#fil-ariane a {
		text-decoration:none;
		color:#505d65;
	}

/*menu*/

*{
	margin:0;
	padding:0;
}
#menu{
	width:207px;
	height:313px;
	background:url(../media/images/menu-bg.png) no-repeat left top;
	margin-top:27px;
	padding-left:18px;
	padding-top:28px;
	float:left;
}
	#menu img	{
		margin-right:11px;
	}
	#menu a	{
		color:#505d65;
	}
.sousmenu{
	line-height:23px;
}
.menu a{
	width:100%;
	height:100%;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:lighter;
	font-size:17px;
	line-height:32px;
	text-decoration:none;
}
.sousmenu a{
	width:100%;
	height:100%;
	font-family:arial,sans-serif;
	font-size:12px;
	font-weight:lighter;
	text-decoration:none;
}
.sousmenu img{
	margin-left:30px;
	padding-bottom:2px;
}

/*fin menu*/
/*Slide*/
#slide	{
	width:662px;
	height:350px;
	margin-top:27px;
	margin-left:51px;
	float:left;
	background:url(../slide/images/bg.jpg) no-repeat left bottom;
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}

/*===================*/
/*=== Main Styles ===*/
/*===================*/
a, a:visited {
	color:blue;
	text-decoration:none;
}
a:hover, a:active {
	color:#000;
	text-decoration:none;
}

.theme-default #slider {
    width:662px; /* Make sure your images are the same size */
    height:332px; /* Make sure your images are the same size */
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;
}
/*fin--slide*/
#intro	{
	height:67px;
	width:940px;
	background-image: url(../media/images/intro-bg.png), url(../media/images/intro-bg.jpg);
	background-repeat: no-repeat;
	background-position:top right , bottom left;
	background-color:#11232e;
	float:left;
	margin-top:30px;
}
	
	#intro img	{
		margin-top:20px;
		margin-left:21px;
	}
	
	#intro-text	{
		height:100%;
		width:899px;
		margin-top:13px;
		padding:21px;
		background-color:#ececec;
		float:left;
		line-height:23px;
	}
		#intro-text a	{
			text-decoration:none;
			color:#505d65;
		}
	
#box1	{
	width:432px;
	float:left;
	margin-right:76px;
}
	
#actu	{
	height:57px;
	width:432px;
	background-color:#11232e;
	float:left;
	margin-top:37px;
}
	
	#actu img	{
		margin-top:20px;
		margin-left:21px;
	}
	
	#actu-text	{
		height:100%;
		width:390px;
		background-color:#ececec;
		float:left;
		margin-top:13px;
		padding:21px;
		line-height:23px;
	}
	
#box2	{
	width:432px;
	float:left;
}
	
#lorem	{
	height:57px;
	width:432px;
	background-color:#11232e;
	float:left;
	margin-top:37px;
}
	
	#lorem img	{
		margin-top:20px;
		margin-left:21px;
	}
	
	#lorem-text	{
		height:100%;
		width:319px;
		background-color:#ececec;
		background-image:url(../media/images/left-citation.png), url(../media/images/right-citation.png);
		background-position:left top, right bottom;
		background-repeat:no-repeat;
		float:left;
		margin-top:13px;
		padding:57px;
		line-height:23px;
		font-weight:lighter;
	}
	
#footer	{
	width:100%;
	margin-top:84px;
	background: url(../media/images/footer-bg.jpg) repeat-x left top;
	height:213px;
	float:left;
}
	#footer ul li:hover	{
		text-decoration:underline;
	}
	
	#footer ul li a	{
		display:block;
		text-decoration:none;
		color:#BEBEBE;
	}
	
	.center-footer	{
		width:940px;
		margin:auto;
		height:186px;
	}
	
	#menu-footer-entre	{
		height:166px;
		width:182px;
		margin-top:27px;
		padding-left:15px;
		background:url(../media/images/footer-menu-bg.png) no-repeat left top;
		float:left;
	}
	
		#menu-footer-entre li	{
			list-style:none;
			text-decoration:none;
			line-height:23px;
			color:#bebebe;
		}
		
		#menu-footer-entre img	{
			margin-bottom:14px;
		}
		
		
	 #menu-footer-prest	{
		height:166px;
		width:182px;
		margin-top:27px;
		padding-left:15px;
		background:url(../media/images/footer-menu-bg.png) no-repeat left top;
		float:left;
	}
	
		#menu-footer-prest li	{
			list-style:none;
			text-decoration:none;
			line-height:23px;
			color:#bebebe;
		}
		
		#menu-footer-prest img	{
			margin-bottom:18px;
		}
				
	#box-facebook	{
		height:166px;
		width:225px;
		margin-top:27px;
		margin-left:283px;
		float:left;
	}
		
		#box-facebook img	{
			margin-top:23px;
		}
		
		.facebook	{
			background:url(../media/images/facebook.jpg) no-repeat left top;
			height:31px;
			width:86px;
		}
		
			.facebook:hover	{
				background:url(../media/images/facebook-hover.jpg) no-repeat left top;
			}
			
#footer-2	{
	width:100%;
	height:39px;
	float:left;
}

	.center-footer-2	{
		width:940px;
		margin:auto;
		height:39px;
	}
	
	#copy-right	{
		float:right;
		padding-top:15px;
	}
		#copy-right a	{
			text-decoration:none;
			color:#505d65;
		}
		
		#copy-right a:hover	{
			text-decoration:underline;
		}
		
/*--------------------Page-Equipe--------------------*/


#reception	{
	width:940px;
	float:left;
}
#Commercial	{
	width:940px;
	float:left;
}
#FabricationDevis	{
	width:940px;
	float:left;
}
#pao	{
	width:940px;
	float:left;
}
#prepresse	{
	width:940px;
	float:left;
}
#impdigitale	{
	width:940px;
	float:left;
}
#impoffset	{
	width:940px;
	float:left;
}
#faconnage	{
	width:940px;
	float:left;
}
#livraison	{
	width:940px;
	float:left;
}
.box-equipe1   img	{
	margin-bottom:12px;
}
.box-equipe2 img	{
	margin-bottom:12px;
}

.box-equipe3 img	{
	margin-bottom:12px;
}

.box-equipe1   a	{
	color:#505d65;
	text-decoration:none;
}
	.box-equipe1   a:hover	{
		text-decoration:underline;
}

.box-equipe2 a	{
	color:#505d65;
	text-decoration:none;
}
	.box-equipe2   a:hover	{
		text-decoration:underline;
}

.box-equipe3 a	{
	color:#505d65;
	text-decoration:none;
}
	.box-equipe3   a:hover	{
		text-decoration:underline;
}

.box-equipe1	{
	height:145px;
	width:284px;
	padding:19px;
	margin-top:20px;
	margin-bottom:14px;
	background:url(../media/images/equipe/box/box-bg.png) no-repeat left top;
	float:left;
	font-style:italic;
}
.box-equipe2	{
	height:145px;
	width:284px;
	padding:19px;
	margin-top:20px;
	margin-bottom:14px;
	margin-left:-12px;
	background:url(../media/images/equipe/box/box-bg.png) no-repeat left top;
	float:left;
	font-style:italic;
}
.box-equipe3	{
	height:145px;
	width:284px;
	padding:19px;
	margin-top:20px;
	margin-bottom:14px;
	margin-left:-14px;
	background:url(../media/images/equipe/box/box-bg.png) no-repeat left top;
	float:left;
	font-style:italic;
}


/*--------------------Page-contact--------------------*/

#contact-form	{
	width:400px;
	margin-top:30px;
	padding-bottom:80px;
	float:left;
}
form table tbody tr td	{
	padding-bottom:5px;
}
#contact-info	{
	width:300px;
	margin-top:30px;
	margin-right:64px;
	margin-left:108px;
	float:left;
}
	#contact-info a	{
		text-decoration:none;
		color:#505d65;
	}

/*--------------------Page-plan-site--------------------*/

#plan-du-site	{
	width:200px;
	margin-left:21px;
	margin-top:25px;
	float:left;
}
	#plan-du-site	a	{
		text-decoration:none;
		color:#505d65;
	}
	#plan-du-site	a:hover	{
		text-decoration:underline;
		color:#505d65;
	}

#plan-du-site-menu	{
	font-size:18px;
	font-weight:lighter;
	list-style:none;
	line-height:25px;
}
.plan-du-site-sous	{
	font-size:13px;
	font-weight:lighter;
	list-style:none;
	line-height:20px;
	margin-left:35px;
	margin-top:5px;
	margin-bottom:5px;
}

/*--------------------Page-histoire--------------------*/

#photo-hist	{
	float:left;
	margin-left:32px;
	margin-top:13px;
}

#text-hist	{
	height:100%;
	width:413px;
	margin-top:13px;
	padding:21px;
	background-color:#ececec;
	float:left;
	line-height:23px;
}

/*--------------------Page-qualite--------------------*/

#photo-qualite	{
	float:left;
	margin-left:32px;
	margin-top:13px;
}

#text-qualite	{
	height:100%;
	width:413px;
	margin-top:13px;
	padding:21px;
	background-color:#ececec;
	float:left;
	line-height:23px;
}

/*--------------------Page-prepresse--------------------*/

#photo-prepresse	{
	float:left;
	margin-left:32px;
	margin-top:13px;
}

#text-prepresse	{
	height:100%;
	width:413px;
	margin-top:13px;
	padding:21px;
	background-color:#ececec;
	float:left;
	line-height:23px;
}

/*--------------------Page-prepresse--------------------*/

#photo-digi	{
	float:left;
	margin-left:32px;
	margin-top:13px;
	width:453px;
}
	#photo-digi img	{
		float:left;
		margin-bottom:25px;
	}

#text-digi	{
	height:100%;
	width:413px;
	margin-top:13px;
	padding:21px;
	background-color:#ececec;
	float:left;
	line-height:23px;
}

/*--------------------Page-offset--------------------*/

#photo-offset	{
	float:left;
	margin-left:32px;
	margin-top:13px;
}

#text-offset	{
	height:100%;
	width:413px;
	margin-top:13px;
	padding:21px;
	background-color:#ececec;
	float:left;
	line-height:23px;
}
